body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(http://www.mksp.ca/images/backgrounds/OwlClbackground.jpg);
/*	background:url(http://www.mksp.ca/images/backgrounds/bkgrnd_arp273_hst900_rev_2.jpg) center;*/
	background-attachment:fixed; 
    text-align:center;
}
input,form,h1,h2,h3,quote,small,label{
	font-family:Arial, Helvetica, sans-serif;
    text-align:center;
}
ul,li,ol{
	font-family:Arial, Helvetica, sans-serif;
}
#header	{margin:0 auto;
		 height: 90px; 
		 width : 1040px; 
		 padding-top:5px; 
		 background:transparent; } /*  */
#header p	{
	margin:-0.1em;
	font-family: 'Tangerine', serif;
	font-size: 58px;
	font-weight:bold;
	color:#ddd;
	text-align:center;
}
#header .logo_center {
	width:170px;
	margin:5px 0 0 0;
}
#nextstarparty {margin:0 auto;
				color:#ffff00; 
				height:30px; 
				width:90%;
				text-align:center;}
#menubox	{ 	margin:0 auto;
				height:40px; 
				width:90%;
				text-align:center;
				}
#fixed {
   margin:0 auto;
   width:90%;   /* you can use px, em or % */
   text-align:left;
}
#outside_wrapper {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
	background: url(http://www.mksp.ca/images/backgrounds/white_80.png) repeat;
    border-radius: 15px 25px;
}
#inside_wrapper {
	float:left;
	width:100%;
	position:relative;
	right:80%;
	background:transparent;
}
/* style for the narrow left-hand column */
#left_col {
	float: left; 
	width: 200px; 
	position:relative; 
	left:82%; 
	overflow:hidden; 
	padding-top:15px;
}
#left_col .timetilmksp{
	color:#eee; 
	background:green;
	font-size:12px;
	border-radius:10px;
	text-align:center;
	margin-right:10px;
	margin-left:10px;
}
#left_col h6 {text-align:center;}
/* style for the wide right-hand (main) column */
#right_col h4 {
	color:#333; 
	text-align:center; 
	margin-top:-5px;/* background: url(http://www.mksp.ca/images/menuimages/twotoneblue.gif) repeat*/
}
#right_col h5 {color:#333; text-align:center; margin-bottom:-2px;}

#right_col { 
	float:left;
	width:70%;
	position:relative;
	left:82%;
	overflow:hidden;
	margin:0;
	padding:0; 
	background:transparent;
}
#right_col .title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight:bold;
	color:#111; margin:20px 0 0 8%;
	margin-left:10%; 
	text-align:center;
}
#right_col p,.hometext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:500;
	color:#111; 
	margin:10px;
}
#right_col .topic { /*small headers or topics on various pages*/
	margin-left:1em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
/*	margin-bottom:-0.1em; */
	text-decoration:underline;
}
/* the next three stylings and the following unsigned list stylings are used for displaying prize winner pages */
#right_col	.listtitle {
	float:left;
	width:300px;
	margin:0 0 5px 125px;
	color:brown; 
	font-weight:bold;
	text-align:center;
}
#right_col .business {
	margin:0;
	color:brown; 
	text-align:center;
	}

#right_col .recipients {
	clear:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight:bold;
	color:#111;
	margin:0;
	text-align:center;
	padding:0;
}
/************** begin unsigned list displays  ************/
#right_col  li {
	background: url(http://www.mksp.ca/images/backgrounds/overlay.png) repeat;
	text-align:left;
	padding-right:30px; padding-left:20px; 
	list-style-type: none;
	font: 0.7em/normal Arial, Helvetica, sans-serif;
}

#right_col li.ques {
	background: url(http://www.mksp.ca/images/backgrounds/overlay.png) repeat;
	text-align:left;
	padding-right:30px; padding-left:20px; 
	font: 0.8em/normal Arial, Helvetica, sans-serif;
}
#right_col li span {color:red;
	background:#eee;
	font-weight:bold;}

#right_col a:hover {
	color:#a42262;
	font-weight:bold;
	background:yellow;
}
/************** Tabular data displays ****************/
#right_col table { 
    border-collapse: collapse;
    width: 90%;
    font-family: Arial, Helvetica, sans-serif;
    margin:10px 0 0 50px;
    text-align:left;
    font-size: 0.8em;
    font-color:#333;
    /*font-weight:bold;*/
}
#right_col caption span {
	font-color: #222; 
	background:transparent;
	font-size:1.1em;
	text-decoration:italic;font-weight:bold;
}
#right_col td,th {
    border: 2px solid #000;
    padding: 3px 5px 2px 5px;
    font-size: .9em;
    background: #c5f5bb;
	color:#333;
}
#right_col th {
	background: gray;
    color: white;
    text-align: center;
}
#right_col td {
    text-align: centre;  vertical-align:text-top;
}
#right_colx td {
    text-align: left; vertical-align:text-top;}
#right_col tr.alt td {
    background:#8aec76;
}
#right_col .datetimes {width:60px;}
#right_col .name {width:100px;}
/* style for the wide right-hand (main) column */
#right_col h4 {
	color:#333; 
	text-align:left; 
	margin-top:-5px;/* background: url(http://www.mksp.ca/images/menuimages/twotoneblue.gif) repeat*/
}
#right_col h5 {
	color:#333; 
	text-align:left; 
	margin-bottom:-2px;
}

/***** Other right column format for some pages ***/
#other_col { 
	float:left;
	width:70%;
	position:relative;
	left:82%;
	overflow:hidden;
	margin:0;
	padding:0; 
}
#other_col .title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color:#111; margin:20px 0 0 0;
	text-align:left;
}
#other_col p,.hometext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:500;
	color:#111; 
}
#other_col table { 
    border-collapse: collapse;
    width: 90%;
    font-family: Arial, Helvetica, sans-serif;
    margin:10px 0 0 50px;
    text-align:left;
    font-size: 0.8em;
    font-color:#333;
}
#other_col td,th {
    border: 2px solid #000;
    padding: 3px 5px 2px 5px;
    font-size: .9em;
    background:#c5f5bb;
	color:#333;
}
#other_col tr.alt td {
    background:#8aec76;
}

/************** end unsigned list displays  ************/
#footer { 
	clear:both; 
	height:50px; 
	margin:0; 
	padding:.25em .25em .25em 1.5em; 
	background:url(http://www.mksp.ca/images/backgrounds/paleblue.png) repeat;
	font-family: 'Actor', sans-serif;
	font-size:12px;
	font-weight:700;
	color:#ccc;
    border-radius: 10px;
}
/* style images for the both the left and main panes */
.tl {
	border-top-left-radius: 50px;
}

.leftpicture img, .mainpicture img {
    border: 6px ridge #999;
	display:block; 
	margin:1em auto; 
	text-align:center; 
}
.leftpicture p, .mainpicture p {
    font: 0.8em/normal Arial, Helvetica, sans-serif;
    color:#111;
    text-align:center;
    font-weight:bold;
    height: 2em;
}
/***** set up for photo gallerys *****/
.rowclear	{clear:both;}
.figure {
    float: left;
    width: 126px;
    margin:0 0 20px 5px;
}

.miscfigure {
    float: left;
    width:250px;
    margin:0 0 0 35px;
}
.photo img {
    border: 3px solid gray;
}
.photo, .imgcenter
   {
   display:block; 
   margin:1em auto; 
   text-align:center; 
   } 
.figure p, .miscfigure p {
    font: 0.8em/normal Arial, Helvetica, sans-serif;
    color:#111;
    text-align:center;
    font-weight:bold;
   height: 1em; 
}
/* bits and pieces for various pages */
#highlightfirst p:first-letter {
	margin:0 0 0 1em;
	font: 1.5em/normal Times New Roman, Helvetica, sans-serif;
	color:#ac0a3b; 
}
.updates span{
	color:red;
	font-weight:bold;
	background:transparent;
	margin-left:1em;
}
a img.leftbutton {
	margin:0 0 0 10em; 
	background:transparent;
}
.MiddleRight
{
	text-align: center;
	color: #0067B1;
	float: right;
	width:200px;
	overflow:hidden;
	position:relative;
	margin: 5px;
	border:thick #FFFFFF inset;
}
/* end bits and pieces */